Lua light userdata queue

$ luarocks install luq

Versions

scm-0dev9 years ago3 downloads
0.1.2-19 years ago1,396 downloads
0.1.1-19 years ago70 downloads
0.1.0-19 years ago59 downloads

Dependencies

lua >= 5.1, < 5.4

Dependency for

lzmq-pool, lzmq-pool, odbc-pool

Manifests